Package com.google.android.exoplayer2.ui

## Class PlayerNotificationManager.BitmapCallback

- java.lang.Object
- - com.google.android.exoplayer2.ui.PlayerNotificationManager.BitmapCallback

- Enclosing class:
    PlayerNotificationManager

      public final class PlayerNotificationManager.BitmapCallback
      extends Object

  Receives a `Bitmap`.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onBitmap​(Bitmap bitmap)` | Called when `Bitmap` is available.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### onBitmap

          public void onBitmap​(Bitmap bitmap)

      Called when `Bitmap` is available.
      Parameters:
        `bitmap` - The bitmap to use as the large icon of the notification.